=== debian/control ===
Source: ruby-logger-application
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-logger-application.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-logger-application
Homepage: https://github.com/ruby/logger-application
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-logger-application
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: add logging support to Ruby application
 This gem provides the ability to add logging support to a Ruby application. It
 is extracted from Ruby's Logger, as Logger::Application was dropped in Ruby
 2.2
